{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "acheteur",
            "block_bbox": [
              111,
              125,
              242,
              158
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                111.0,
                125.0
              ],
              [
                242.0,
                125.0
              ],
              [
                242.0,
                158.0
              ],
              [
                111.0,
                158.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "32",
            "block_bbox": [
              1034,
              120,
              1073,
              154
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1034.0,
                120.0
              ],
              [
                1072.0,
                120.0
              ],
              [
                1072.0,
                153.0
              ],
              [
                1034.0,
                153.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "achopper",
            "block_bbox": [
              1860,
              118,
              1997,
              155
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1860.0,
                118.0
              ],
              [
                1997.0,
                118.0
              ],
              [
                1997.0,
                155.0
              ],
              [
                1860.0,
                155.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "crédit, à tempérament] 用现金[赊,以分期付款方式]购(买)某物 / acheter qch. en gros [au détail] 整批地[零]购(买)某物 / acheter une robe 400 francs 花 400 法郎买一件连衣裙 / acheter une voiture d'occasion 买一辆旧车 / acheter à bas prix dix-sept hectares de terres 低价购买 17 公顷土地 / acheter qch. dans un magasin [au marché] 到商店[去市场上]买某物 / acheter un objet d'art à un antiquaire 到古玩店买一件艺术品 / Elle achète tous ses livres chez le même libraire. 她的所有书籍都是去同一家书店购买。/ Ce pays a dû acheter du matériel d'équipement aux pays industrialisés. 这个国家以前不得不向工业发达国家购买设备器材。// [省略宾语] acheter par chèque 用支票购买 ▶ <acheter qch. + à, pour + qn> 给[为]…购买…: acheter des fleurs pour une amie 给一位女友买鲜花 / Elle a acheté une bicyclette à son petit-fils. 她给(她)孙子买了一架自行车。▶ <acheter + 国名形容词> 买…国货: acheter français [chinois] 买法国[中国]货 2. 收买, 行贿, 买通: acheter un fonctionnaire 收买一位公务员 (= corrompre) / acheter les voix 买选票 / acheter la complicité de qn 买通某人 / acheter le silence d'un témoin 收买一个证人以免他作证 / Ce ministre s'est fait acheter par une grande compagnie. 这个部长被一家大公司买通了。3. (牺牲某物以)换取, (好不容易地)获得, 赢得: acheter la réussite par des compromissions 用一些损失换取成功 / acheter son bonheur de lourds sacrifices 用重大的牺牲换取自己的幸福 / Vous achetez bien cher votre tranquillité. 你的安宁代价昂贵[来之不易]。",
            "block_bbox": [
              120,
              168,
              1034,
              1195
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                120,
                184
              ],
              [
                131,
                1194
              ],
              [
                1033,
                1179
              ],
              [
                1023,
                168
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "★ acheter à bon compte [à bon marché] 廉价买进 / acheter à condition 许可退货购买 / acheter à découvert 买空 [交易所] / acheter à terme 赊购, 购买期货 [交易所] / acheter à vil prix 廉价买进 / acheter (argent) comptant 现款购买 / acheter au poids de l'or 出高价买进 / acheter CAF [CIF【英】] 按到岸价格购买 / acheter en détail 零买, 零购 / acheter en gros [en bloc] 趸买, 趸购, 整批买进 / acheter FAB [FCB【英】] 按离岸价格购买",
            "block_bbox": [
              122,
              1198,
              1031,
              1521
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                122.0,
                1198.0
              ],
              [
                1031.0,
                1198.0
              ],
              [
                1031.0,
                1521.0
              ],
              [
                122.0,
                1521.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "acheter chat en poche 【古风】不验看就买下[收下]",
            "block_bbox": [
              127,
              1522,
              843,
              1566
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                127.0,
                1522.0
              ],
              [
                843.0,
                1522.0
              ],
              [
                843.0,
                1566.0
              ],
              [
                127.0,
                1566.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【s’acheter v. pr. 1.〈s’acheter qch.〉为自己买某物：Je me suis acheté un jean. 我自己买了一条牛仔裤。/ Elle s’est acheté une conduite. 【俗】她已改正了。2.被买到：Ça s’achète dans les supermarchés. 这个要到超级市场上去买。/ L’amour ne s’achète pas. 爱情是不能用金钱买来的。3.被收买：Voici un fonctionnaire qui ne s’achète pas. 这位公务员是不可收买的。4.以…换来的，赢得的：Ce droit s’achète très cher. 这个权利是用言易代价换来的",
            "block_bbox": [
              123,
              1566,
              1032,
              1877
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                123.0,
                1566.0
              ],
              [
                1032.0,
                1566.0
              ],
              [
                1032.0,
                1877.0
              ],
              [
                123.0,
                1877.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "4. 以…换来的,赢得的: Ce droit s'achète très cher. 这个权利是用高昂代价换来的。",
            "block_bbox": [
              121,
              1808,
              1030,
              1918
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                121,
                1808
              ],
              [
                121,
                1917
              ],
              [
                288,
                1917
              ],
              [
                362,
                1917
              ],
              [
                413,
                1917
              ],
              [
                425,
                1917
              ],
              [
                476,
                1917
              ],
              [
                1019,
                1902
              ],
              [
                1029,
                1886
              ],
              [
                1029,
                1808
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "acheteur, se [aftœr, oz] 1 n.1. 购货人，买主，顾客：Ce bijou est trop cher, je ne suis pas acheteur. 这珠宝太贵，我买不起。/Ces tableaux ne m'intéressent pas, je ne suis pas acheteur. 这些画我不感兴趣，我不买。/ Elle n'a pas encore trouvé d'acheteur pour sa voiture. 她要卖车，还没找到买主。/ les acheteurs d'un magasin 一家商店的顾客 / acheteur de bonne [mauvaise] foi 善意[不守信]买主 / acheteur ferme 确定买主 2.（商店或企业的）采购员 3.[服装业]服装样品采购员[指为制衣店从服装设计店买回布样或纸样进行服装加工] 4.[广告] acheteur d'art 广告设计资料收集员 5.采购员\nIl y a plus de fous acheteurs que de vendeurs. 【谚】售货员比顾客更识货。\nI a. 购入…的，买进…的：pays acheteur de sucre 食糖进口国 / société acheteuse de produits exotiques 外国产品进口公司\nANT. Vendeur.\nacheuéléen, ne [afoleē, en] n.m., a. [考古]阿舍利文化(的)achevage [aṅva:3] n.m. [陶艺] (陶器塑制中的)最后一道加工achevé, e [aʃve] 1.完成了的: œuvre achevée 完成了的作品, 成品 ▶ <être achevé d'imprimer> 印完了的: Achevé d'imprimer sur les presses de l'imprimerie Floch à Paris le 23 mai 1996. 1996年5月23日于巴黎弗洛克印刷厂印毕。[书籍版权页作版本备案的附言，这里的 achevé 作阳性名词用] 2.【书】完美的，完善的: modèle achevé 完美的典范 3.【书，贬】十足的，彻头彻尾的: un sot achevé 一个十足的傻瓜 / Une telle conduite est d'un ridicule achevé. 这样的行为真是可笑极了。4. 一蹶不振的: être achevé par tant de malheurs 遭到如此多的打击而一蹶不振 5. 被(爱情、酷爱等)搞得晕头转向的 6.【罕】破了产的 7. 被击毙的 ANT. Imparfait.",
            "block_bbox": [
              92,
              1933,
              1038,
              2916
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                103,
                1949
              ],
              [
                92,
                2915
              ],
              [
                1037,
                2900
              ],
              [
                1037,
                1933
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1075,
              170,
              1998,
              337
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                1075.0,
                170.0
              ],
              [
                1998.0,
                170.0
              ],
              [
                1998.0,
                337.0
              ],
              [
                1075.0,
                337.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "achèvement [ afɛvmā ] n. m. 1. 完成，结束；落成，竣工；déclaration d'achèvement des travaux 宣告竣工 / Pleine d'un sentiment d'achèvement qui la comble, elle ne cesse de parler de son travail. 满怀完工的喜悦心情，她对自己的工作讲个没完。/ L'une de ces routes est en voie d'achèvement (= finition). 这批公路之一就要竣工。2.【古风，书】(艺术作品等的)完美，完善: une œuvre au plus haut degré d'achèvement 一部完美之至的作品 / atteindre son achèvement 臻于完美 3. 致命的一击 4. 【古】(作品的)大结局\nANT Commencement Étauche",
            "block_bbox": [
              1057,
              338,
              1998,
              728
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1057.0,
                338.0
              ],
              [
                1998.0,
                338.0
              ],
              [
                1998.0,
                728.0
              ],
              [
                1057.0,
                728.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Commencement. Ebauche.",
            "block_bbox": [
              1075,
              705,
              1574,
              743
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1075,
                718
              ],
              [
                1075,
                742
              ],
              [
                1573,
                742
              ],
              [
                1573,
                705
              ],
              [
                1352,
                705
              ],
              [
                1308,
                705
              ],
              [
                1256,
                705
              ],
              [
                1234,
                705
              ],
              [
                1192,
                705
              ],
              [
                1138,
                705
              ],
              [
                1129,
                705
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "achever [afve] ③ I v.t. 1. 完成, 结束: achever son travail 完成自己的工作( = terminer) / achever sa mission 完成自己的任务 [使命] / achever un livre 写完一本书 / achever une bouteille 饮完一瓶饮料 / achever sa vie [ses jours] 结束其一生\n2.〈achever de + inf.〉完成…，结果是…：achever de ranger des papiers 把文件整理完 / Ce propos acheva de l'exaspérer. 结果,这句话激怒了他。/ L'inflation achevera de modifier la politique économique du pays. 通货膨胀终将导致改变国家的经济政策。3.[省略宾语]讲完（= achever de parler, achever ses phrases [ses mots]): Elle s'est assise brusquement sans achever. 她话没讲完就突然坐下了。4.[俗]使…不安,使…晕头转向 5.[俗]使…破产:Cette perte acheva le marchand. 这一损失弄得那个商人破了产。6. 使…一蹶不振:Cette nouvelle acheva mon père malade. 这个消息使我那病中的父亲垮了下去。7. 给(人或动物)致命的一击: achever un blessé (出于慈悲)击毙受伤者 [是为了解除受伤者的痛苦和前进中的拖累的一种作法]（= tuer）8.[古风]实现 9.[古风]使完善 10.[古风]在…方面取得成功（= réussir à）",
            "block_bbox": [
              1054,
              745,
              1996,
              1469
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1054.0,
                745.0
              ],
              [
                1996.0,
                745.0
              ],
              [
                1996.0,
                1469.0
              ],
              [
                1054.0,
                1469.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【s'achever v. pr. 1.〈s'achever（+ 方式状语）〉(以…)告终 [结束]: s'achever sur un échec 以失败告终 / La fête s'achève. 节日过完。/ Ainsi s'achèvent nos émissions de la journée. 今天的节目就此结束。/ Le film s'achève avec la mort du héros. 影片以主人公之死结局。/ La réunion s'acheva dans la cordialité (= finir). 会议在热烈的气氛中结束。/ Le Rhône s'achève par un énorme delta. 罗纳河口处是一个巨大的三角洲。2.终结,完成:Cet horrible attentat ne s'achèvera pas. 这种可怕的谋杀并未罢手。/ Enfin son roman s'acheva. 他的小说终于完稿。3.【罕】生命终结",
            "block_bbox": [
              1076,
              1469,
              1992,
              1895
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1076.0,
                1469.0
              ],
              [
                1992.0,
                1469.0
              ],
              [
                1992.0,
                1895.0
              ],
              [
                1076.0,
                1895.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "achillée [akile] n. f. [植] 蓍草：achillée millefeuille 多叶蓍\nacholie [akoli] n. f. [医] 胆汁缺乏(症)，无胆汁(症)：acholie pigmentaire 无胆汁色素(症)",
            "block_bbox": [
              1060,
              1913,
              1991,
              2045
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1060.0,
                1913.0
              ],
              [
                1991.0,
                1913.0
              ],
              [
                1991.0,
                2045.0
              ],
              [
                1060.0,
                2045.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Acholi(s)[aʃoli] n. pr. 阿乔利人[大多生活在马十达]\nachondroplase [akʌdrɒplaz] n. [医]软骨发育不全症患者\nachondroplasie [akʌdrɒplazi] n. f. [医]软骨发育不全",
            "block_bbox": [
              1062,
              2043,
              1924,
              2176
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1062,
                2058
              ],
              [
                1062,
                2161
              ],
              [
                1073,
                2175
              ],
              [
                1232,
                2175
              ],
              [
                1297,
                2175
              ],
              [
                1307,
                2161
              ],
              [
                1552,
                2175
              ],
              [
                1572,
                2175
              ],
              [
                1584,
                2175
              ],
              [
                1595,
                2161
              ],
              [
                1648,
                2175
              ],
              [
                1658,
                2161
              ],
              [
                1722,
                2175
              ],
              [
                1923,
                2175
              ],
              [
                1923,
                2073
              ],
              [
                1913,
                2058
              ],
              [
                1882,
                2058
              ],
              [
                1870,
                2043
              ],
              [
                1158,
                2043
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "achondroplasique [akondroplazik] a. [医] 软骨及骨不生症的\nachoppement [aʃopmā] n. m. 1. pierre d'achoppement 绊脚石，羁绊，难关(= obstacle): Ce passage est la pierre d'achoppement des [pour les] pianistes. 这段乐曲是钢琴演奏者的难关。/ Le financement constitue la véritable pierre d'achoppement. 投资问题成了真正的羁绊。2. [古，书] 障碍，阻碍",
            "block_bbox": [
              1063,
              2174,
              1990,
              2410
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1063.0,
                2174.0
              ],
              [
                1990.0,
                2174.0
              ],
              [
                1990.0,
                2410.0
              ],
              [
                1063.0,
                2410.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "achopper [aʃope] Ⅰ v. t. indir. 1. 【雅】〈achopper + sur, à + qch.〉被…难住，被…挡住，在…上受挫[失败]：achopper sur un problème 在一个问题上受挫，被一个问题难住 / achopper à un obstacle imprévu 碰到一个没有预料到的障碍而失败 / achopper toujours sur le subjonctif 总是在虚拟式使用上被难倒 / Les négociations achoppent sur une difficulté fondamentale. 谈判在一个根本性的困难点上受挫。2.【古，书】〈achopper + sur, à + qch.〉在…绊跌[跌跤]：achopper sur une pierre [sur les marches de l'escalier] 绊着一块石头[在楼梯梯级上]跌了跤\n\nⅡ s'achopper v. pr. 〈s'achopper à qch.〉在…受挫[失败]（= achopper）：s'achopper à une situation sans issue 碰到无法挽救的局面而失败",
            "block_bbox": [
              1061,
              2406,
              1997,
              2899
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1072,
                2421
              ],
              [
                1061,
                2898
              ],
              [
                1996,
                2884
              ],
              [
                1996,
                2406
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7052692770957947,
              "coordinate": [
                111,
                125,
                242,
                158
              ],
              "order": null,
              "polygon_points": [
                [
                  111.0,
                  125.0
                ],
                [
                  242.0,
                  125.0
                ],
                [
                  242.0,
                  158.0
                ],
                [
                  111.0,
                  158.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6232932209968567,
              "coordinate": [
                1034,
                120,
                1073,
                154
              ],
              "order": 1,
              "polygon_points": [
                [
                  1034.0,
                  120.0
                ],
                [
                  1072.0,
                  120.0
                ],
                [
                  1072.0,
                  153.0
                ],
                [
                  1034.0,
                  153.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8056599497795105,
              "coordinate": [
                1860,
                118,
                1997,
                155
              ],
              "order": null,
              "polygon_points": [
                [
                  1860.0,
                  118.0
                ],
                [
                  1997.0,
                  118.0
                ],
                [
                  1997.0,
                  155.0
                ],
                [
                  1860.0,
                  155.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3289511203765869,
              "coordinate": [
                120,
                169,
                1038,
                594
              ],
              "order": 2,
              "polygon_points": [
                [
                  120.0,
                  169.0
                ],
                [
                  1038.0,
                  169.0
                ],
                [
                  1038.0,
                  594.0
                ],
                [
                  120.0,
                  594.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7272278070449829,
              "coordinate": [
                120,
                168,
                1034,
                1195
              ],
              "order": 3,
              "polygon_points": [
                [
                  120,
                  184
                ],
                [
                  131,
                  1194
                ],
                [
                  1033,
                  1179
                ],
                [
                  1023,
                  168
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8543709516525269,
              "coordinate": [
                122,
                1198,
                1031,
                1521
              ],
              "order": 4,
              "polygon_points": [
                [
                  122.0,
                  1198.0
                ],
                [
                  1031.0,
                  1198.0
                ],
                [
                  1031.0,
                  1521.0
                ],
                [
                  122.0,
                  1521.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3784121572971344,
              "coordinate": [
                127,
                1522,
                843,
                1566
              ],
              "order": 5,
              "polygon_points": [
                [
                  127.0,
                  1522.0
                ],
                [
                  843.0,
                  1522.0
                ],
                [
                  843.0,
                  1566.0
                ],
                [
                  127.0,
                  1566.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6271136999130249,
              "coordinate": [
                123,
                1566,
                1032,
                1877
              ],
              "order": 6,
              "polygon_points": [
                [
                  123.0,
                  1566.0
                ],
                [
                  1032.0,
                  1566.0
                ],
                [
                  1032.0,
                  1877.0
                ],
                [
                  123.0,
                  1877.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.36664465069770813,
              "coordinate": [
                121,
                1808,
                1030,
                1918
              ],
              "order": 7,
              "polygon_points": [
                [
                  121,
                  1808
                ],
                [
                  121,
                  1917
                ],
                [
                  288,
                  1917
                ],
                [
                  362,
                  1917
                ],
                [
                  413,
                  1917
                ],
                [
                  425,
                  1917
                ],
                [
                  476,
                  1917
                ],
                [
                  1019,
                  1902
                ],
                [
                  1029,
                  1886
                ],
                [
                  1029,
                  1808
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.46499302983283997,
              "coordinate": [
                109,
                1928,
                1030,
                2021
              ],
              "order": 8,
              "polygon_points": [
                [
                  109.0,
                  1928.0
                ],
                [
                  1030.0,
                  1928.0
                ],
                [
                  1030.0,
                  2021.0
                ],
                [
                  109.0,
                  2021.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5062819123268127,
              "coordinate": [
                96,
                1957,
                1033,
                2348
              ],
              "order": 9,
              "polygon_points": [
                [
                  96,
                  2036
                ],
                [
                  96,
                  2254
                ],
                [
                  118,
                  2347
                ],
                [
                  906,
                  2347
                ],
                [
                  1032,
                  2332
                ],
                [
                  1032,
                  1957
                ],
                [
                  507,
                  1957
                ],
                [
                  454,
                  1973
                ],
                [
                  454,
                  1988
                ],
                [
                  370,
                  2004
                ],
                [
                  127,
                  2004
                ],
                [
                  107,
                  2004
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.324369877576828,
              "coordinate": [
                92,
                1933,
                1038,
                2916
              ],
              "order": 10,
              "polygon_points": [
                [
                  103,
                  1949
                ],
                [
                  92,
                  2915
                ],
                [
                  1037,
                  2900
                ],
                [
                  1037,
                  1933
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.42791450023651123,
              "coordinate": [
                122,
                2335,
                1032,
                2427
              ],
              "order": 11,
              "polygon_points": [
                [
                  122,
                  2335
                ],
                [
                  122,
                  2426
                ],
                [
                  418,
                  2426
                ],
                [
                  451,
                  2426
                ],
                [
                  461,
                  2411
                ],
                [
                  535,
                  2426
                ],
                [
                  598,
                  2426
                ],
                [
                  662,
                  2426
                ],
                [
                  703,
                  2426
                ],
                [
                  1031,
                  2411
                ],
                [
                  1031,
                  2335
                ],
                [
                  186,
                  2335
                ],
                [
                  174,
                  2335
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.40107765793800354,
              "coordinate": [
                122,
                2419,
                1032,
                2547
              ],
              "order": 12,
              "polygon_points": [
                [
                  122,
                  2434
                ],
                [
                  122,
                  2546
                ],
                [
                  841,
                  2546
                ],
                [
                  853,
                  2546
                ],
                [
                  873,
                  2546
                ],
                [
                  894,
                  2546
                ],
                [
                  1031,
                  2532
                ],
                [
                  1031,
                  2419
                ],
                [
                  197,
                  2419
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39435991644859314,
              "coordinate": [
                107,
                2600,
                1036,
                2917
              ],
              "order": 13,
              "polygon_points": [
                [
                  107.0,
                  2600.0
                ],
                [
                  1036.0,
                  2600.0
                ],
                [
                  1036.0,
                  2917.0
                ],
                [
                  107.0,
                  2917.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9018931984901428,
              "coordinate": [
                1075,
                170,
                1998,
                337
              ],
              "order": 14,
              "polygon_points": [
                [
                  1075.0,
                  170.0
                ],
                [
                  1998.0,
                  170.0
                ],
                [
                  1998.0,
                  337.0
                ],
                [
                  1075.0,
                  337.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8246010541915894,
              "coordinate": [
                1057,
                338,
                1998,
                728
              ],
              "order": 15,
              "polygon_points": [
                [
                  1057.0,
                  338.0
                ],
                [
                  1998.0,
                  338.0
                ],
                [
                  1998.0,
                  728.0
                ],
                [
                  1057.0,
                  728.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.38765716552734375,
              "coordinate": [
                1075,
                705,
                1574,
                743
              ],
              "order": 16,
              "polygon_points": [
                [
                  1075,
                  718
                ],
                [
                  1075,
                  742
                ],
                [
                  1573,
                  742
                ],
                [
                  1573,
                  705
                ],
                [
                  1352,
                  705
                ],
                [
                  1308,
                  705
                ],
                [
                  1256,
                  705
                ],
                [
                  1234,
                  705
                ],
                [
                  1192,
                  705
                ],
                [
                  1138,
                  705
                ],
                [
                  1129,
                  705
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8116117715835571,
              "coordinate": [
                1054,
                745,
                1996,
                1469
              ],
              "order": 17,
              "polygon_points": [
                [
                  1054.0,
                  745.0
                ],
                [
                  1996.0,
                  745.0
                ],
                [
                  1996.0,
                  1469.0
                ],
                [
                  1054.0,
                  1469.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7089312672615051,
              "coordinate": [
                1076,
                1469,
                1992,
                1895
              ],
              "order": 18,
              "polygon_points": [
                [
                  1076.0,
                  1469.0
                ],
                [
                  1992.0,
                  1469.0
                ],
                [
                  1992.0,
                  1895.0
                ],
                [
                  1076.0,
                  1895.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6104253530502319,
              "coordinate": [
                1060,
                1913,
                1991,
                2045
              ],
              "order": 19,
              "polygon_points": [
                [
                  1060.0,
                  1913.0
                ],
                [
                  1991.0,
                  1913.0
                ],
                [
                  1991.0,
                  2045.0
                ],
                [
                  1060.0,
                  2045.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4557151794433594,
              "coordinate": [
                1062,
                2043,
                1924,
                2176
              ],
              "order": 20,
              "polygon_points": [
                [
                  1062,
                  2058
                ],
                [
                  1062,
                  2161
                ],
                [
                  1073,
                  2175
                ],
                [
                  1232,
                  2175
                ],
                [
                  1297,
                  2175
                ],
                [
                  1307,
                  2161
                ],
                [
                  1552,
                  2175
                ],
                [
                  1572,
                  2175
                ],
                [
                  1584,
                  2175
                ],
                [
                  1595,
                  2161
                ],
                [
                  1648,
                  2175
                ],
                [
                  1658,
                  2161
                ],
                [
                  1722,
                  2175
                ],
                [
                  1923,
                  2175
                ],
                [
                  1923,
                  2073
                ],
                [
                  1913,
                  2058
                ],
                [
                  1882,
                  2058
                ],
                [
                  1870,
                  2043
                ],
                [
                  1158,
                  2043
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.674660861492157,
              "coordinate": [
                1063,
                2174,
                1990,
                2410
              ],
              "order": 21,
              "polygon_points": [
                [
                  1063.0,
                  2174.0
                ],
                [
                  1990.0,
                  2174.0
                ],
                [
                  1990.0,
                  2410.0
                ],
                [
                  1063.0,
                  2410.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8999024629592896,
              "coordinate": [
                1061,
                2406,
                1997,
                2899
              ],
              "order": 22,
              "polygon_points": [
                [
                  1072,
                  2421
                ],
                [
                  1061,
                  2898
                ],
                [
                  1996,
                  2884
                ],
                [
                  1996,
                  2406
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "crédit, à tempérament] 用现金[赊,以分期付款方式]购(买)某物 / acheter qch. en gros [au détail] 整批地[零]购(买)某物 / acheter une robe 400 francs 花 400 法郎买一件连衣裙 / acheter une voiture d'occasion 买一辆旧车 / acheter à bas prix dix-sept hectares de terres 低价购买 17 公顷土地 / acheter qch. dans un magasin [au marché] 到商店[去市场上]买某物 / acheter un objet d'art à un antiquaire 到古玩店买一件艺术品 / Elle achète tous ses livres chez le même libraire. 她的所有书籍都是去同一家书店购买。/ Ce pays a dû acheter du matériel d'équipement aux pays industrialisés. 这个国家以前不得不向工业发达国家购买设备器材。// [省略宾语] acheter par chèque 用支票购买 ▶ <acheter qch. + à, pour + qn> 给[为]…购买…: acheter des fleurs pour une amie 给一位女友买鲜花 / Elle a acheté une bicyclette à son petit-fils. 她给(她)孙子买了一架自行车。▶ <acheter + 国名形容词> 买…国货: acheter français [chinois] 买法国[中国]货 2. 收买, 行贿, 买通: acheter un fonctionnaire 收买一位公务员 (= corrompre) / acheter les voix 买选票 / acheter la complicité de qn 买通某人 / acheter le silence d'un témoin 收买一个证人以免他作证 / Ce ministre s'est fait acheter par une grande compagnie. 这个部长被一家大公司买通了。3. (牺牲某物以)换取, (好不容易地)获得, 赢得: acheter la réussite par des compromissions 用一些损失换取成功 / acheter son bonheur de lourds sacrifices 用重大的牺牲换取自己的幸福 / Vous achetez bien cher votre tranquillité. 你的安宁代价昂贵[来之不易]。\n\n★ acheter à bon compte [à bon marché] 廉价买进 / acheter à condition 许可退货购买 / acheter à découvert 买空 [交易所] / acheter à terme 赊购, 购买期货 [交易所] / acheter à vil prix 廉价买进 / acheter (argent) comptant 现款购买 / acheter au poids de l'or 出高价买进 / acheter CAF [CIF【英】] 按到岸价格购买 / acheter en détail 零买, 零购 / acheter en gros [en bloc] 趸买, 趸购, 整批买进 / acheter FAB [FCB【英】] 按离岸价格购买\n\nacheter chat en poche 【古风】不验看就买下[收下]\n\n【s’acheter v. pr. 1.〈s’acheter qch.〉为自己买某物：Je me suis acheté un jean. 我自己买了一条牛仔裤。/ Elle s’est acheté une conduite. 【俗】她已改正了。2.被买到：Ça s’achète dans les supermarchés. 这个要到超级市场上去买。/ L’amour ne s’achète pas. 爱情是不能用金钱买来的。3.被收买：Voici un fonctionnaire qui ne s’achète pas. 这位公务员是不可收买的。4.以…换来的，赢得的：Ce droit s’achète très cher. 这个权利是用言易代价换来的\n\n4. 以…换来的,赢得的: Ce droit s'achète très cher. 这个权利是用高昂代价换来的。\n\nacheteur, se [aftœr, oz] 1 n.1. 购货人，买主，顾客：Ce bijou est trop cher, je ne suis pas acheteur. 这珠宝太贵，我买不起。/Ces tableaux ne m'intéressent pas, je ne suis pas acheteur. 这些画我不感兴趣，我不买。/ Elle n'a pas encore trouvé d'acheteur pour sa voiture. 她要卖车，还没找到买主。/ les acheteurs d'un magasin 一家商店的顾客 / acheteur de bonne [mauvaise] foi 善意[不守信]买主 / acheteur ferme 确定买主 2.（商店或企业的）采购员 3.[服装业]服装样品采购员[指为制衣店从服装设计店买回布样或纸样进行服装加工] 4.[广告] acheteur d'art 广告设计资料收集员 5.采购员\n\nIl y a plus de fous acheteurs que de vendeurs. 【谚】售货员比顾客更识货。\n\nI a. 购入…的，买进…的：pays acheteur de sucre 食糖进口国 / société acheteuse de produits exotiques 外国产品进口公司\n\nANT. Vendeur.\n\nacheuéléen, ne [afoleē, en] n.m., a. [考古]阿舍利文化(的)achevage [aṅva:3] n.m. [陶艺] (陶器塑制中的)最后一道加工achevé, e [aʃve] 1.完成了的: œuvre achevée 完成了的作品, 成品 ▶ <être achevé d'imprimer> 印完了的: Achevé d'imprimer sur les presses de l'imprimerie Floch à Paris le 23 mai 1996. 1996年5月23日于巴黎弗洛克印刷厂印毕。[书籍版权页作版本备案的附言，这里的 achevé 作阳性名词用] 2.【书】完美的，完善的: modèle achevé 完美的典范 3.【书，贬】十足的，彻头彻尾的: un sot achevé 一个十足的傻瓜 / Une telle conduite est d'un ridicule achevé. 这样的行为真是可笑极了。4. 一蹶不振的: être achevé par tant de malheurs 遭到如此多的打击而一蹶不振 5. 被(爱情、酷爱等)搞得晕头转向的 6.【罕】破了产的 7. 被击毙的 ANT. Imparfait.\n\n\n\nachèvement [ afɛvmā ] n. m. 1. 完成，结束；落成，竣工；déclaration d'achèvement des travaux 宣告竣工 / Pleine d'un sentiment d'achèvement qui la comble, elle ne cesse de parler de son travail. 满怀完工的喜悦心情，她对自己的工作讲个没完。/ L'une de ces routes est en voie d'achèvement (= finition). 这批公路之一就要竣工。2.【古风，书】(艺术作品等的)完美，完善: une œuvre au plus haut degré d'achèvement 一部完美之至的作品 / atteindre son achèvement 臻于完美 3. 致命的一击 4. 【古】(作品的)大结局\n\nANT Commencement Étauche\n\nANT. Commencement. Ebauche.\n\nachever [afve] ③ I v.t. 1. 完成, 结束: achever son travail 完成自己的工作( = terminer) / achever sa mission 完成自己的任务 [使命] / achever un livre 写完一本书 / achever une bouteille 饮完一瓶饮料 / achever sa vie [ses jours] 结束其一生\n\n2.〈achever de + inf.〉完成…，结果是…：achever de ranger des papiers 把文件整理完 / Ce propos acheva de l'exaspérer. 结果,这句话激怒了他。/ L'inflation achevera de modifier la politique économique du pays. 通货膨胀终将导致改变国家的经济政策。3.[省略宾语]讲完（= achever de parler, achever ses phrases [ses mots]): Elle s'est assise brusquement sans achever. 她话没讲完就突然坐下了。4.[俗]使…不安,使…晕头转向 5.[俗]使…破产:Cette perte acheva le marchand. 这一损失弄得那个商人破了产。6. 使…一蹶不振:Cette nouvelle acheva mon père malade. 这个消息使我那病中的父亲垮了下去。7. 给(人或动物)致命的一击: achever un blessé (出于慈悲)击毙受伤者 [是为了解除受伤者的痛苦和前进中的拖累的一种作法]（= tuer）8.[古风]实现 9.[古风]使完善 10.[古风]在…方面取得成功（= réussir à）\n\n【s'achever v. pr. 1.〈s'achever（+ 方式状语）〉(以…)告终 [结束]: s'achever sur un échec 以失败告终 / La fête s'achève. 节日过完。/ Ainsi s'achèvent nos émissions de la journée. 今天的节目就此结束。/ Le film s'achève avec la mort du héros. 影片以主人公之死结局。/ La réunion s'acheva dans la cordialité (= finir). 会议在热烈的气氛中结束。/ Le Rhône s'achève par un énorme delta. 罗纳河口处是一个巨大的三角洲。2.终结,完成:Cet horrible attentat ne s'achèvera pas. 这种可怕的谋杀并未罢手。/ Enfin son roman s'acheva. 他的小说终于完稿。3.【罕】生命终结\n\nachillée [akile] n. f. [植] 蓍草：achillée millefeuille 多叶蓍\n\nacholie [akoli] n. f. [医] 胆汁缺乏(症)，无胆汁(症)：acholie pigmentaire 无胆汁色素(症)\n\nAcholi(s)[aʃoli] n. pr. 阿乔利人[大多生活在马十达]\n\nachondroplase [akʌdrɒplaz] n. [医]软骨发育不全症患者\n\nachondroplasie [akʌdrɒplazi] n. f. [医]软骨发育不全\n\nachondroplasique [akondroplazik] a. [医] 软骨及骨不生症的\n\nachoppement [aʃopmā] n. m. 1. pierre d'achoppement 绊脚石，羁绊，难关(= obstacle): Ce passage est la pierre d'achoppement des [pour les] pianistes. 这段乐曲是钢琴演奏者的难关。/ Le financement constitue la véritable pierre d'achoppement. 投资问题成了真正的羁绊。2. [古，书] 障碍，阻碍\n\nachopper [aʃope] Ⅰ v. t. indir. 1. 【雅】〈achopper + sur, à + qch.〉被…难住，被…挡住，在…上受挫[失败]：achopper sur un problème 在一个问题上受挫，被一个问题难住 / achopper à un obstacle imprévu 碰到一个没有预料到的障碍而失败 / achopper toujours sur le subjonctif 总是在虚拟式使用上被难倒 / Les négociations achoppent sur une difficulté fondamentale. 谈判在一个根本性的困难点上受挫。2.【古，书】〈achopper + sur, à + qch.〉在…绊跌[跌跤]：achopper sur une pierre [sur les marches de l'escalier] 绊着一块石头[在楼梯梯级上]跌了跤\n\nⅡ s'achopper v. pr. 〈s'achopper à qch.〉在…受挫[失败]（= achopper）：s'achopper à une situation sans issue 碰到无法挽救的局面而失败",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//416ec26a-144d-4141-9696-2d5c65e0da77/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A17%3A37Z%2F-1%2F%2F883485673b9f5d3f69ab0a4009b542eeccf05a1b5aff298fba7157fb55cc5493"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//416ec26a-144d-4141-9696-2d5c65e0da77/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A17%3A37Z%2F-1%2F%2Fb2d5270d81450cf9efdaded444d408179b1cdba6c6232b4ae303da29a1dfec99"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//416ec26a-144d-4141-9696-2d5c65e0da77/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A17%3A37Z%2F-1%2F%2F2d93055a824c115ab5bc556c97af3c3dfa8ab9d3ad0b890aef826b0275f42c7b"
  ]
}